

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
15 Jan 2008 17:20:56 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.231])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0F9KsgT060229	for <[email-masked]>;
Tue, 15 Jan 2008 17:20:55 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1122444nzb.7 for
<[email-masked]>; Tue, 15 Jan 2008 01:20:53 -0800 (PST)
Received: by 10.142.83.4 with SMTP id g4mr2943840wfb.103.1200388853362; Tue,
15 Jan 2008 01:20:53 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs260626wfi; Tue,
15 Jan 2008 01:20:53 -0800 (PST)
Received: by 10.150.186.12 with SMTP id j12mr2860071ybf.124.1200388852482; Tue,
15 Jan 2008 01:20:52 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id m8si9713876roe.1.2008.01.15.01.20.49; Tue,
15 Jan 2008 01:20:52 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0EDUAQg023584; Tue,
15 Jan 2008 03:20:18 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14427425 for [email-masked]; Tue,
15 Jan 2008 03:20:18 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0F9KHsY012392 for
<[email-masked]>; Tue, 15 Jan 2008 03:20:17 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0F9KB5q013473 for
<[email-masked]>; Tue, 15 Jan 2008 03:20:17 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0F9KAHb005898 for
<[email-masked]>; Tue, 15 Jan 2008 03:20:10 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0F9KAUf005897 for [email-masked]; Tue, 15 Jan 2008 03:20:10 -0600
Date: Tue, 15 Jan 2008 03:20:10 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific-NW: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=11
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801150007
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

365
WWPN20 KNES 150919

A.  01W (NONAME)

B.  15/0830Z

C.   8.6N

D.  111.0E

E.  ONE/MTSAT

F.  T1.5/2.0/W1.5/24HRS

G.  VIS/IR/EIR

H.  REMARKS...SHEARED EXPOSED LLC 3 / 4 DEGREE FROM CONVECTION FOR DT=2.5
HOWEVER ONLY 1/10 BANDING WITH DT=1.0. MET=2.0.

=

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.